.icon--archive {
  width: 1.375em;
  height: 1.125em;
}

.icon--chart {
  width: 1.563em;
  height: 1.563em;
}

.icon--audio {
  width: 0.813em;
  height: 1.063em;
}

.icon--document {
  width: 1em;
  height: 1.375em;
}

.icon--down-arrow {
  width: 0.75em;
  height: 0.875em;
}

.icon--down-chevron {
  width: 1.063em;
  height: 0.625em;
}

.icon--download {
  width: 1.125em;
  height: 1.125em;
}

.icon--email {
  width: 1.313em;
  height: 1em;
}

.icon--facebook {
  width: 0.625em;
  height: 1.188em;
}

.icon--globe {
  width: 1.375em;
  height: 1.375em;
}

.icon--google-plus {
  width: 1.5em;
  height: 0.938em;
}

.icon--image {
  width: 1.25em;
  height: 1em;
}

.icon--instagram {
  width: 1.188em;
  height: 1.188em;
}

.icon--left-arrow {
  width: 0.875em;
  height: 0.75em;
}

.icon--left-chevron {
  width: 0.625em;
  height: 1.063em;
}

.icon--link {
  width: 1.563em;
  height: 1.563em;
}

.icon--linkedin-solid {
  width: 1.25em;
  height: 1.313em;
}

.icon--linkedin {
  width: 1.188em;
  height: 1.125em;
}

.icon--pinterest {
  width: 0.938em;
  height: 1.188em;
}

.icon--pound {
  width: 1.563em;
  height: 1.563em;
}

.icon--right-arrow {
  width: 0.875em;
  height: 0.75em;
}

.icon--right-chevron {
  width: 0.625em;
  height: 1.063em;
}

.icon--search {
  width: 1.188em;
  height: 1.188em;
}

.icon--turbine {
  width: 1.563em;
  height: 1.563em;
}

.icon--twitter-solid {
  width: 1.25em;
  height: 1.25em;
}

.icon--twitter {
  width: 1.125em;
  height: 0.875em;
}

.icon--up-arrow {
  width: 0.75em;
  height: 0.875em;
}

.icon--up-chevron {
  width: 1.063em;
  height: 0.625em;
}

.icon--video {
  width: 1.125em;
  height: 1.125em;
}

.icon--vimeo {
  width: 1.125em;
  height: 0.938em;
}

.icon--wave {
  width: 1.563em;
  height: 1.563em;
}

.icon--web {
  width: 1.188em;
  height: 1.188em;
}

.icon--world {
  width: 1.563em;
  height: 1.563em;
}

.icon--youtube {
  width: 1.375em;
  height: 1em;
}

